/* Navbar */
.recherche,
.accueil{
  color: #0a5d69;
  font-size: 25px;
  /* margin-left: 8px; */
}


.navcss{
  color: rgb(241, 241, 241);
  font-weight: 400;
  font-size: 20px;
}

.form-group{
  font-weight: 400;
  font-size: 20px;
}


@media (max-width: 55em) { 
  .nav-item-footer {
    color: black;
    display: none;
  }
}

/* 
  Pose problème avec les CARDS de la page d'accueil : les obliges à se mettre à la verticale coute que coute
  body {
  min-height:100vh;
  display:flex;
  flex-direction:column;
} */

.footercss{
	margin-top:auto;
}

.colornav{
  background-color: #0a5d69;
}

.bg-footer{
  background-color: #0a5d69;
}

.bg-gray{
  background-color: rgba(182, 174, 174, 0.452);
}

.nav-item-footer{
  font-size: 18px;
}

.nav-item-footer,
.nav-item,
.h2{
  color: rgb(230, 230, 230);
}

.nav-item-footer:hover
.navcss2:hover,
.accueil:hover,
.navcss:hover,
.h2:hover{
  color: black;
  opacity: 62%;
  text-decoration: none;
}


/* Carousel */
.titre{
  position: absolute;
  z-index: 8;
  width: 100%;
  font-size: 80px;

  color: white;
  font-family: 'Caveat', cursive;
  font-family: 'Ms Madi', cursive;
  text-shadow: 5px 5px 5px black;

  background: rgba(0, 0, 0, 0.274);
}

.soustitre{
  position: absolute;
  z-index: 8;
  width: 100%;
  font-size: 25px;

  color: white;
  font-family: 'Caveat', cursive;
  font-family: 'EB Garamond', serif;
  font-family: 'Montserrat', sans-serif;
  font-family: 'Ms Madi', cursive;
  font-family: 'Playfair Display', serif;

  text-shadow: 5px 5px 5px black;

  background: rgba(0, 0, 0, 0.274);
}

.titre2{
  font-size: 48px;
}

.titre3{
  font-family: 'Allura', cursive;
  font-size: 60px;
  color: black;
  width: auto;
}

.titre4{
  font-family: 'Abhaya Libre', serif;
  color: black;
  width: 100%;
}

.p2{
  font-size: 25px;
}

.ombrage{
  text-shadow: 3px 3px 3px black;
}

@media (max-width: 999px) { 
  .carouselX{
    display: none;
  }
}

@media (min-width: 1000px) { 
  .carouselM{
    display: none;
  }
}

@media (max-width: 777px) { 
  .carouselM{
    display: none;
  }
}

@media (min-width: 777px) {
  .carouselS{
    display: none;
  }
}

.img{
  border-radius: 15px;
}

a{
 color: rgb(49, 96, 184);
}

a:hover{
  color: black;
}

shadow:hover{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-body{
  background-color: rgba(185, 185, 185, 0.301);
}

.btnModifSupr{
  position: absolute;
  width: 100%;    
}

.infosNav{
  background-color: #0a5d69;
  font-size: 20px;
  color: black;
}

@media (max-width: 952px) { 
  .infosDisplay{
    display: none;
  }
}

@media (min-width: 953px) { 
  .infosMinDisplay{
    display: none;
  }
}

.modal{
  background-color: rgba(0, 0, 0, 0.555);
  background-position: 50px;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
  color: firebrick !important;
}

p{
  font-family: 'Abhaya Libre', serif;
  font-size: 22px;
}

.blanc{
  color: rgb(245, 240, 240);
}

.testons{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

h3{
  font-size: 25px;
}

@media (max-width: 850px) { 
  .annonceX{
    display: none;
  }
}

@media (min-width: 851px) {
  .annonceS{
    display: none;
  }
}

.img-resp {
  max-width: 100%;
  height: auto;
}

@media (max-width: 936px) {
  .center {  
    font-size: 21px;
    width: 100%;
  
    color: white;
    display: flex;
    justify-content: center;
  }
}

@media (min-width: 937px) { 
  .center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
  
    font-size: 21px;
    width: 100%;
  
    color: white;
    display: flex;
    justify-content: center;
  }
}

.botcenter {
  position: absolute;
  top: 94%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 21px;
  width: 100%;

  color: white;
  font-family: 'Caveat', cursive;
  font-family: 'EB Garamond', serif;
  font-family: 'Montserrat', sans-serif;
  font-family: 'Ms Madi', cursive;
  font-family: 'Playfair Display', serif;

  text-shadow: 5px 5px 5px black;

  background: rgba(0, 0, 0, 0.274);
}

.topcenter {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 21px;
  /* width: 100%; */

  color: white;
  font-family: 'Caveat', cursive;
  font-family: 'EB Garamond', serif;
  font-family: 'Montserrat', sans-serif;
  font-family: 'Ms Madi', cursive;
  font-family: 'Playfair Display', serif;

  text-shadow: 5px 5px 5px black;

  background: rgba(0, 0, 0, 0.274);
}

.grille-20-60-20{
  display: grid;
  width: 100%;
  grid-template-columns: 20% 60% 20%;
  justify-items: center;
}

@media (max-width: 1185px) { 
  .hide-1185{
    display: none;
  }
  .grille-20-60-20{
    display: block;
    width: 100%;
  }
}

@media (max-width: 1185px) { 
  .show-1185{
    display: grid;
    width: 100%;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    justify-items: center;
  }
}
@media (min-width: 1186px) { 
  .show-1185{
    display: none;
  }
}

body{
  background-color: #30508b23;
  
  background-attachment: fixed;
  background-size: cover;
}